# A fork of LimeSurvey 2.06 #

A fork of LimeSurvey 2.06 with PHP7 fix, security fix and some other little improvments.

**However updating to the official version 3.15.9 or higher is recommended.**

## Installation ##
- See [LimeSurvey manual](https://manual.limesurvey.org/Installation)
- Download and extract <https://dl.sondages.pro/limesurvey_sondages-pro_26lts.zip>
- If you have git access `git clone https://gitlab.com/Sondages.Pro/limesurvey26lts_improved.git  --branch 2.06_SondagesPro --single-branch limesurvey` or `git clone https://github.com/SondagesPro/LimeSurvey-SondagesPro.git  --branch 2.06_SondagesPro --single-branch limesurvey`.
- [Run_the_installation_script](https://manual.limesurvey.org/Installation#Run_the_installation_script)

## Copyright ##
- Copyright © 2007-2019 The LimeSurvey Project Team / Carsten Schmitz <http://www.limesurvey.org>
- Copyright © 2016-2019 Denis Chenu <http://sondages.pro>
- License: GNU/GPL License v3 or later, see gpl-3.0.txt
- TradeMark: The name LimeSurvey™ and the logo is a registered trademark of Fa. Carsten Schmitz / Germany <https://www.limesurvey.org/about-limesurvey/license>

## Say thanks ##
- Ypou can make a donation on [liberapay](https://liberapay.com/SondagesPro). If you need bill, you can open a [donation support ticket](https://support.sondages.pro/open.php).
